package com.ruoyi.common.enums;

/**
 * 值类型
 */
public enum ValueType {
    VALUE("1", "固定值"), FORMULA("2", "表达式");

    private final String code;
    private final String info;

    ValueType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
